echo un:
%passcom%password>%tempbat%temp.bat
call %tempbat%temp.bat
echo Entered un: %lok%>>%a%markstat.mdb
echo command un: %lok% was entered>>%a%cmdlst.dat
%batchcom%usenet %lok%
::                  ^====i enter

